<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Menu Juego de damas</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/jquery.min.js"></script>
        <link href="#{appBean.baseUrl}resources/css/bootstrap4.min.css" rel="stylesheet" type="text/css" />
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/tether.min.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/swfobject.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/web_socket.js"></script>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/cookies.js"></script>
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
              rel="stylesheet"></link>
        <script type="text/javascript" src="#{appBean.baseUrl}resources/js/mainSocket.js"></script>
    </h:head>
<h:body>
    <div class="container">
        <div class="card card-login mx-auto mt-3">
            <div class="card-header"><h3><i id = "conectionStatus" class="material-icons"></i>Juego de damas en linea </h3><p id="errorInfo"></p></div>
            <div class="card-body">


                <div id="carouselExampleSlidesOnly" class="carousel slide inner" data-ride="carousel">
                    <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active">
                            <img class="d-block img-fluid mw-100" src="#{appBean.baseUrl}resources/images/menu1.jpeg" alt="First slide" width="1064" height="640"></img>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="#{appBean.baseUrl}resources/images/menu2.jpeg" alt="Second slide" width="1064" height="640"></img>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="#{appBean.baseUrl}resources/images/menu3.jpeg" alt="Third slide" width="1064" height="640"></img>
                        </div>
                        <div class="carousel-item">
                            <img class="d-block img-fluid" src="#{appBean.baseUrl}resources/images/menu4.jpeg" alt="Four slide" width="1064" height="640"></img>
                        </div>
                    </div>
                </div>
            <div class="card-header">
                <h:form>
                    <p:commandButton id="nuevo" class="btn btn-primary btn-lg btn-block" value = "Iniciar nuevo juego" onclick="onNewGame()"  ></p:commandButton>
                    <p:commandButton id="partidas" class="btn btn-secondary btn-lg btn-block" value = "Ver partidas como espactador" onclick="onShowGame()" ></p:commandButton>
                    <p:commandButton id="iniciar" class="btn btn-secondary btn-lg btn-block" value = "Iniciar Partida" action="juego" ></p:commandButton>
                    <div id="portList"><ul></ul></div>
                <div class="text-center">
                    <h:commandLink id ="link1" value="Registarse para más opciones" action = "ingreso"/>
                </div>
                </h:form>
            </div>
            </div>
        </div>
    </div>

  </h:body>
</html>
